
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-576407d6 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-f21cf5f8 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-03100fa9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1212fbd0 { font-size: 30px; margin-right: var(--size-xxs); }
.l-857fdde9 { font-size: 20px; font-weight: 600; }
.l-75c31c29 { margin-left: auto; margin-right: auto; }
.l-75c31c29.active { display: block; }
.l-3aa20e4d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-3a06ffa5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-3a06ffa5:hover { text-decoration: underline; }
.l-9721f9df { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-5a4bbba0 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f21cf5f8 { height: 60px; justify-content: space-between; }
.l-75c31c29 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-75c31c29.active { display: block; }
.l-3aa20e4d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-9721f9df { display: flex; }
 }@media screen and (max-width: 576px) { .l-75c31c29 { width: 100%; }
 }
.l-9a7c9187 { display: flex; align-items: center; gap: var(--size-s); }
.l-5dd934d8 { flex: 1; }
.l-bf82dd65 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-2d4e13ab { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-9a7c9187 { flex-direction: column; }
.l-bf82dd65 { flex: auto; }
.l-2d4e13ab { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-bf82dd65 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-dbc55791 { display: flex; align-items: center; gap: var(--size-m); }
.l-3ad644be { flex: 1; }
.l-7408eca3 { flex: 1; }
@media screen and (max-width: 768px) { .l-dbc55791 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7408eca3 { text-align: center; }
 }
.l-63bb0ecf { text-align: center; }

.l-a370511a { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-be66b45e { flex: 1; }
.l-565d233d { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c5096a98 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-1c8a896a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-a370511a { flex-direction: column; gap: var(--size-m); }
.l-be66b45e { text-align: center; }
 }@media screen and (max-width: 576px) { .l-565d233d { gap: var(--size-s); }
.l-c5096a98 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-abf320b0 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-4d5cf60a { padding: var(--size-m); box-shadow: var(--shadow); }
.l-f1020bd2 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-abf320b0 { grid-template-columns: 1fr; }
 }
.l-fb2d0258 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fdc1c3bc { text-align: center; }
.l-fb2d0258 { column-count: 1; }
 }
.l-df6806f9 { padding: 0; }
@media screen and (max-width: 1280px) { .l-8799117a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-df6806f9 { padding: 0 var(--wrapper-padding); }
.l-09190cbc { column-count: 1; }
.l-8799117a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-09190cbc { text-align: center; }
 }
.l-64112426 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-505773ba { flex: 0 1 560px; }
.l-24f97bd7 { flex: 1 1 630px; }
.l-ea8d2399 { flex: 1; }
.l-fc8ba5b4 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-07f2ed15 { flex: 1; }
.l-88ecca34 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-6e8f9f81 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-64112426 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-505773ba { flex: auto; }
.l-24f97bd7 { flex: auto; width: 100%; }
.l-fc8ba5b4 { margin-top: var(--size-s); }
.l-07f2ed15 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-88ecca34 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-505773ba { text-align: center; }
.l-fc8ba5b4 { flex-direction: column; }
.l-07f2ed15 { flex: auto; text-align: center; }
.l-88ecca34 { align-items: center; }
 }
.l-3289377b { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-93b92b2b { grid-column: span 3; }
.l-3b65a367 { aspect-ratio: 3/2; grid-column: span 2; }
.l-5f9e9ab8 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-3289377b { grid-template-columns: 1fr; }
.l-3b65a367 { grid-column: span 3; }
 }
.l-10351e64 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-10351e64 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-10351e64 { padding: var(--size-s); }
 }
.l-e3447458 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-8591ef67 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-3a087876 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-3a087876 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e3447458 { padding: 0; flex-direction: column-reverse; }
.l-8591ef67 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-3a087876 { text-align: center; }
 }
.l-a95d717d { width: 60%; }
.l-d84d5bfe { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-d84d5bfe::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-a88f3f39 { flex: 1; }
.l-1ea767a5 { position: relative; height: 100%; }
.l-1ea767a5::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-8de59e45 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-73343568 { flex-direction: column; }
.l-a95d717d { width: 100%; }
.l-d84d5bfe { flex-direction: column; }
.l-d84d5bfe::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-1ea767a5 { display: flex; justify-content: flex-start; align-items: center; }
.l-1ea767a5::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-8de59e45 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-a95d717d { text-align: center; }
.l-d84d5bfe::before { left: 57px; }
.l-1ea767a5::before { left: 50px; }
.l-8de59e45 { font-size: 32px; flex: 0 0 75px; }
 }
.l-68c327f7 { display: flex; position: relative; gap: var(--size-s); }
.l-68c327f7 * { flex: 1; }
.l-694a4c40 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-4eddbfa1 { flex-shrink: 0; }
.l-35b951e3 { grid-column: span 2; }
.l-ed9fa1e7 { user-select: none; }
.l-ed9fa1e7[open] .l-9e78899d { transform: rotate(45deg); }
.l-fe774a3f { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-fe774a3f::-webkit-details-marker { display: none; }
.l-9e78899d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-9e78899d svg { fill: var(--color-primary); }
.l-5c1f4245 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-fe774a3f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9e78899d { width: 24px; height: 24px; }
.l-9e78899d svg { width: 16px; height: 16px; }
.l-5c1f4245 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-68c327f7 { flex-direction: column; }
.l-694a4c40 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-35b951e3 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-68c327f7 { text-align: center; }
 }
.l-b2b234b4 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-32f675ed { text-align: center; }
.l-b2b234b4 { column-count: 1; }
 }
.l-03601b43 { display: flex; align-items: center; gap: var(--size-m); }
.l-ef8f6a14 { flex: 1; }
.l-613cab80 { flex: 1; }
@media screen and (max-width: 768px) { .l-03601b43 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-613cab80 { text-align: center; }
 }
.l-69c9fe2e { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-69c9fe2e::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-8d80934e { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-8d80934e::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-2f365040::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-91082981 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-34062305 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-068ae928 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-5210231e { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-cc929ae6 { padding-bottom: 37px; }
.l-cc929ae6::before { bottom: 0; }
.l-54646eb5 { padding-top: 35px; }
.l-54646eb5::before { top: 0; }
@media screen and (max-width: 768px) { .l-69c9fe2e { flex-direction: column; }
.l-69c9fe2e::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-ea8063ca { width: 50%; }
.l-91082981 { margin: 0; align-self: initial; }
.l-34062305 { order: 2; margin-left: auto; align-self: initial; }
.l-068ae928 { order: 3; align-self: initial; }
.l-5210231e { margin-left: auto; align-self: initial; }
.l-8d80934e { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-8d80934e::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-cc929ae6 { padding-bottom: var(--size-xs); }
.l-54646eb5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-54646eb5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-69c9fe2e::before { left: 0; }
.l-ea8063ca { width: 100%; }
.l-91082981 { margin: 0; }
.l-34062305 { margin: 0; }
.l-068ae928 { margin: 0; }
.l-5210231e { margin: 0; }
.l-8d80934e { padding-left: var(--size-s); }
.l-8d80934e::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-cc929ae6 { margin: 0; padding-top: 35px; }
.l-54646eb5 { padding-top: 35px; }
 }
.l-4b244fd3 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-4feacd0f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-9677c7b6 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-3fb72e88 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-6606d8f8 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-f470bb99 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-5d061fdf { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-15fbf172 { fill: var(--color-text); }
.l-9b2245f9 { stroke: var(--color-text); }
.l-fda60480 { stroke: var(--color-text); }
.l-745deee5 { display: flex; flex-direction: column; }
.l-9bc11563 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-4b244fd3 { flex-direction: column; }
.l-5d6669f1 { margin-top: 0; }
.l-9677c7b6 { flex: 1; }
.l-9bc11563 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-745deee5 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4feacd0f { align-items: center; text-align: center; }
.l-9677c7b6 { padding: var(--size-s); }
.l-3fb72e88 { transform: translateY(var(--size-xl)); }
.l-6606d8f8 { flex-direction: column; align-items: center; }
.l-9bc11563 { height: 370px; }
 }
.l-c87e4ebc { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-eb2268b0 { padding-bottom: var(--size-m); }
.l-1264664e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-91f44478 { display: flex; gap: var(--size-s); width: 80%; }
.l-45cbf13a { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-09acd481 { display: flex; justify-content: flex-start; width: 270px; }
.l-733b0f48 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-e26055a2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-122b4959 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a824309b { font-size: 36px; margin-right: var(--size-xs); }
.l-f6d95f78 { font-size: 24px; font-weight: 600; }
.l-53e878c5 { width: 80%; }
.l-4e6fb554 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-4cdd07d4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-02e985b0 { flex: 1; }
.l-b2b9cf36 { margin-left: var(--size-s); }
.l-289355a3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1264664e { flex-direction: column; gap: var(--size-l); }
.l-91f44478 { width: 100%; }
.l-45cbf13a { width: 100%; }
.l-53e878c5 { width: 100%; }
.l-4e6fb554 { justify-content: space-between; }
.l-4cdd07d4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-91f44478 { flex-direction: column; }
.l-45cbf13a { flex-direction: column; align-items: flex-start; }
.l-289355a3 { flex-direction: column; align-items: flex-start; }
.l-09acd481 { width: 100%; }
.l-4e6fb554 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-4cdd07d4 { flex-direction: column; }
.l-b2b9cf36 { margin: var(--size-xs) 0 0; }
 }
.l-c51156f6 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-30a1f998 { fill: var(--color-text-light); }
.l-83792a5e { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c51156f6 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-5cd0968e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-8b64dd6a { display: block; }
.l-0a15474f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5cd0968e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0a15474f { gap: var(--size-xxs); }
.l-9f94b1b6 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-1b5c16db { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-c7c82359 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-ce9f3df4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-dc998d9f { font-size: 30px; margin-right: var(--size-xxs); }
.l-02655a5b { font-size: 20px; font-weight: 600; }
.l-b8a761a9 { margin-left: auto; margin-right: auto; }
.l-b8a761a9.active { display: block; }
.l-ac8f435e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-101ed1fd { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-101ed1fd:hover { text-decoration: underline; }
.l-ca2e6af1 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-451e190a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c7c82359 { height: 60px; justify-content: space-between; }
.l-b8a761a9 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b8a761a9.active { display: block; }
.l-ac8f435e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-ca2e6af1 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b8a761a9 { width: 100%; }
 }
.l-49809c9d { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5c53f790 { padding-bottom: var(--size-m); }
.l-99630127 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-69b72f30 { display: flex; gap: var(--size-s); width: 80%; }
.l-ff0258cb { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-2d6f91bc { display: flex; justify-content: flex-start; width: 270px; }
.l-505f4697 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-1623ae05 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2bf3f518 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-447e4f9f { font-size: 36px; margin-right: var(--size-xs); }
.l-7bfda392 { font-size: 24px; font-weight: 600; }
.l-7f95a87c { width: 80%; }
.l-3b1a2a6e { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-85516fdd { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-37b97939 { flex: 1; }
.l-30e5682f { margin-left: var(--size-s); }
.l-6076a070 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-99630127 { flex-direction: column; gap: var(--size-l); }
.l-69b72f30 { width: 100%; }
.l-ff0258cb { width: 100%; }
.l-7f95a87c { width: 100%; }
.l-3b1a2a6e { justify-content: space-between; }
.l-85516fdd { width: 100%; }
 }@media screen and (max-width: 576px) { .l-69b72f30 { flex-direction: column; }
.l-ff0258cb { flex-direction: column; align-items: flex-start; }
.l-6076a070 { flex-direction: column; align-items: flex-start; }
.l-2d6f91bc { width: 100%; }
.l-3b1a2a6e { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-85516fdd { flex-direction: column; }
.l-30e5682f { margin: var(--size-xs) 0 0; }
 }
.l-1ac5c6ae { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-5730268f { fill: var(--color-text-light); }
.l-c8f22762 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1ac5c6ae { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-723d11e6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7a8e3b26 { display: block; }
.l-59781419 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-723d11e6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-59781419 { gap: var(--size-xxs); }
.l-bb893791 { width: 100%; }
 }
.l-869b237e * + * { margin-top: var(--size-xs); }
.l-869b237e ul { list-style: disc; }
.l-869b237e ul li { margin-left: 16px; }

.l-fbe53ddd * + * { margin-top: var(--size-xs); }
.l-fbe53ddd ul { list-style: disc; }
.l-fbe53ddd ul li { margin-left: 16px; }

.l-eb3ff1df * + * { margin-top: var(--size-xs); }
.l-eb3ff1df ul { list-style: disc; }
.l-eb3ff1df ul li { margin-left: 16px; }
